AnsweredAssumed Answered

esri/views/2d/engine/graphics/GFXObject

Question asked by ntpclandi on Dec 26, 2018
Latest reply on Dec 27, 2018 by rscheitlin

Hi~
I have some problem with JS API 4.10
4.9 , GitHub - nickcam/FlareClusterLayer
require "esri/views/2d/engine/graphics/GFXObject", "esri/views/2d/engine/graphics/Projector"
But 4.10 without esri/views/2d/engine/*

Outcomes